Subject: Re: bug#55227: [PATCH core-updates 0/8] The Full Source Bootstrap

From: Jan Nieuwenhuizen <[email-masked]>
Date: Sat, 14 May 2022 22:38:19 +0200

Ludovic Courtès writes:

> So I think this v3 is ready to go in ‘core-updates’, woohoo!
>
> Like I wrote, there are minor cosmetic improvements we could make, but
> we can always do that afterwards.

Pushed as 33253b562a73ef008f178b18c3dc10389baa4fc7.

Some improvements to come soon on wip-full-source-bootstrap.

Greetings,
Janneke

-- 
Jan Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://lilypond.org
Freelance IT https://JoyOfSource.com | Avatar® https://AvatarAcademy.com